@charset "utf-8";
/* CSS Document */

/*MAIN*/
#main {overflow:hidden;}
#main .visual {overflow:hidden;}
#main .visual .visual_img img { width:100%;}
#main .visual .tab {overflow:hidden;}
#main .visual .tab  ul li {width:20%; float:left; font-size:0.85em; text-align:center; color:#FFFFFF; height:50px;}
#main .visual .tab  ul li .line { font-size:0px; margin-top:5px;}
#main .visual .tab  ul li .line img { width:28px;}
#main .visual .tab  ul .on {background-color:#221815;}
#main .visual .tab  ul .on p { padding-top:5px;}
#main .visual .tab  ul .off {background-color:#a29e94;}
#main .visual .tab  ul .off p { padding-top:10px;}
#main .visual .tab  ul .off_right {background-color:#a29e94;}
#main .visual .tab  ul .off_right p {border-right:1px dotted #d3d1cc; height:60px; padding-top:10px;}

#footer .event {overflow:hidden; background:#f4f1ea;}
#footer .event dl {overflow:hidden; margin-left:10px; margin-right:10px; margin-top:18px; margin-bottom:8px;}
#footer .event dl dt{overflow:hidden;}
#footer .event dl dt .story_title{width:auto; height:14px; display:inline-block; vertical-align:top; float:left; margin-top:5.5px;}
#footer .event dl dt .story_btn{display:inline-block; float:right; border:1px solid #d6d3cc; background-color:#FFFFFF; width:25px; text-align:center; padding-top:6px; padding-bottom:2px;}
#footer .event dl dt .story_btn img{width:8px;}
/* #footer .event dl dd {overflow:hidden;}
#footer .event dl dd img {width:100%;}
#footer .event dl dd .box1 {overflow:hidden; margin-top:6px; padding-bottom:15px; float:left; width:33.3%; position:relative;}
#footer .event dl dd .box1 li:first-child {padding-right:9.5%; margin-top:8px; width:90%; margin-left:10%;}
#footer .event dl dd .box1 li+li {width:90%; margin-left:10%;}
#footer .event dl dd .box1 .event_icon {position:absolute; width:38%;}
#footer .event dl dd .box1 .event_icon img {width:100%;}
#footer .event dl dd .box2 {overflow:hidden; margin-top:6px; padding-bottom:15px; float:left; width:33.3%;}
#footer .event dl dd .box2 li:first-child {padding-left:10%; margin-top:8px; width:90%;  position:relative;}
#footer .event dl dd .box2 li+li {padding-left:10%;}
#footer .event dl dd .box2 .event_icon {position:absolute; width:89%;  border:0px solid #000099; overflow:hidden;}
#footer .event dl dd .box2 .event_icon p {width:45%; margin:auto; padding-top:47%;  border:0px solid #000099;}
#footer .event dl dd .box2 .event_icon img {width:100%;}
#footer .event dl dd ul li+li {margin-top:8px; text-align:center; font-size:0.85em; border:0px solid #FF0000;} */

#footer .event .list1 {overflow:hidden;}
#footer .event .list1 ul {overflow:hidden; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px;}
#footer .event .list1 ul+ul { border-top:1px solid #d0cecc; }
#footer .event .list1 ul li:first-child {float:left;}
#footer .event .list1 ul li .thumb{display:block; width:70px; height:70px; overflow:hidden; position:relative;}
#footer .event .list1 ul li .thumb a{display:block; width:100%; height:100%;}
#footer .event .list1 ul li .thumb img{display:block; width:auto; height:auto; max-width:100%; max-height:100%; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto;}
#footer .event .list1 ul li+li {float:left; width:calc(100% - 85px); margin-left:15px;}
#footer .event .list1 ul li+li .txt1 {font-weight:bold; letter-spacing:-1px; font-size:1.1em; margin-top:5px;}
#footer .event .list1 ul li+li .txt1 a{display:block; width:100%; height:auto; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#221815;}
#footer .event .list1 ul li+li .txt2 {width:100%; font-size:0.85em; line-height:1.2em; margin-top:5px;}
#footer .event .list1 ul li+li .txt2 a{display:block; width:100%; height:26px; overflow:hidden; white-space:normal; word-wrap:break-word; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; font-size:1em; color:#6e6d69; font-weight:400;}
#footer .event .list1 ul li+li .txt3 {font-size:0.85em; color:#6e6d69; margin-top:5px; font-weight:400;}

#main .main_banner { overflow:hidden; position:relative; width:100%; }
#main .main_banner .bt { overflow:hidden; position:absolute; right:3%; border:0px solid #333333; width:50%; max-height:100%; top:16%;}
#main .main_banner .bt li { float:left; width:48%; margin-right:2%; margin-bottom:2%;}
#main .main_banner .bt li+li {}
#main .main_banner img { width:100%;}
#main .main_banner .bt2 {overflow:hidden; position:absolute; left:3%; border:0px solid #333333; width:40%;  max-height:100%; top:32%;}

#main .best_menu {overflow:hidden; background-color:#f4f1ea; position:relative;}
#main .best_menu .icon {position:absolute; left:10px;}
#main .best_menu .icon img {width:40px;}
#main .best_menu .conbox {overflow:hidden; margin-left:10px; margin-right:10px; margin-top:20px; margin-bottom:20px;}
#main .best_menu .conbox ul { overflow:hidden; float:left; border:0px solid #333333; width:80%;}
#main .best_menu ul li {float:left;}
#main .best_menu ul li:first-child {margin-left:13px;}
#main .best_menu ul li:first-child img {width:103px;}
#main .best_menu ul li+li {width:50%;}
#main .best_menu ul li+li span {margin-left:10px; color:#d1122f; font-weight:bold; font-size:1.2em; letter-spacing:-1px;}
#main .best_menu ul li+li p {margin-left:10px; line-height:1.1em; color:#6e6d69;}
#main .best_menu .marrowb {float:right;}
#main .best_menu .marrowb img {width:8px;}
#main .best_menu .marrowb .marrow_l {float:left; border:1px solid #d6d3cc; background-color:#FFFFFF; width:25px; text-align:center; padding-top:6px; padding-bottom:2px;}
#main .best_menu .marrowb .marrow_r {float:left; border-top:1px solid #d6d3cc; border-bottom:1px solid #d6d3cc; border-right:1px solid #d6d3cc; background-color:#FFFFFF; width:25px; text-align:center; padding-top:6px; padding-bottom:2px;}
#main .banner {overflow:hidden; border-bottom:1px solid #d6d3cc;}
#main .banner  ul li:first-child {width:49%; float:left;}
#main .banner  ul li+li { width:50%; float:left; border-left:1px solid #d6d3cc;}
#main .banner img {width:100%;}


#main .shop {overflow:hidden;  background-color:#f4f4f4;border:0px solid #000000;}
#main .shop dl {margin-left:10px; margin-right:10px; overflow:hidden; margin-bottom:14px;border:0px solid #000000;}
#main .shop dl dt img {width:95px;}
#main .shop dl dt {overflow:hidden; margin-top:10px;}
#main .shop dl dt ul li:first-child {float:left; margin-top:4px;}
#main .shop dl dt ul li+li {float:right;}
#main .shop dl dt ul li+li img {width:28px;}
#main .shop dl dt ul li+li .plus_bt {float:left; background-color:#ffffff; border:1px solid #aca28c; line-height:2.2em; text-align:center; padding-left:5px; padding-right:5px; color:#837352; font-size:0.85em;}
#main .shop dl dt ul li+li .plus_bt img {width:10px; margin-top:7px; margin-left:3px;}
#main .shop dl dt ul li+li .marrowb {overflow:hidden; float:right; margin-left:10px;}
#main .shop dl dt ul li+li .marrowb img {width:8px;}
#main .shop dl dt ul li+li .marrowb .marrow_l {float:left; border:1px solid #d6d3cc; background-color:#FFFFFF; width:25px; text-align:center; padding-top:6px; padding-bottom:2px;}
#main .shop dl dt ul li+li .marrowb .marrow_r {float:left; border-top:1px solid #d6d3cc; border-bottom:1px solid #d6d3cc; border-right:1px solid #d6d3cc; background-color:#FFFFFF; width:25px; text-align:center; padding-top:6px; padding-bottom:2px;}
#main .shop dl dt ul li+li span {margin-left:5px;}
#main .shop dl dd {background-color:#FFFFFF; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; margin-top:6px; overflow:hidden;}
#main .shop dl dd ul {margin:13px; overflow:hidden;}
#main .shop dl dd ul li:first-child { float:left;}
#main .shop dl dd ul li:first-child img {width:103px;}
#main .shop dl dd ul li+li {width:60%; float:left;}
#main .shop dl dd ul li+li .title {margin-left:10px; font-weight:bold; font-size:1.2em; letter-spacing:-1px;}
#main .shop dl dd ul li+li .txt {margin-left:10px; color:#6e6d69; line-height:1.1em;}
#main .shop dl dd ul li+li .call {margin-left:10px; margin-top:5px; line-height:2em; background-color:#979082; font-weight:bold; color:#FFFFFF; width:150px; text-align:center; -webkit-border-radius: 15px 15px 15px 15px; border-radius: 15px 15px 15px 15px;}
#main .shop dl dd ul li+li .call img {width:20px; margin-top:6px;}

/*SUB*/
#sub {overflow:hidden; position:relative;}
#sub .paging {text-align:center; overflow:hidden; padding-top:16px; padding-bottom:25px;}
#sub .paging li {text-align:center; display:inline;}
#sub .paging li img {width:8px; margin-top:4px;}
#sub .paging .num {font-size:1.28em; color:#333333; position:relative; top:0px; letter-spacing:-1px;}
#sub .paging .num span {color:#a59270; font-weight:bold;}
#sub .paging .left_arrow {margin-right:10px; position:relative;  border:0px solid #0099FF;}
#sub .paging .right_arrow {margin-left:10px; position:relative;  border:0px solid #0099FF;}

#sub .paging2 {text-align:center; overflow:hidden; padding-top:16px; padding-bottom:25px; background-color:#f4f1ea;}
#sub .paging2 li {text-align:center; display:inline;}
#sub .paging2 li img {width:8px; margin-top:4px;}
#sub .paging2 .num {font-size:1.28em; color:#333333; position:relative; top:0px; letter-spacing:-1px;}
#sub .paging2 .num span {color:#a59270; font-weight:bold;}
#sub .paging2 .left_arrow {margin-right:10px; position:relative;  border:0px solid #0099FF;}
#sub .paging2 .right_arrow {margin-left:10px; position:relative;  border:0px solid #0099FF;}

#sub .sub_menu_open {position:absolute; background-color:#91744b; opacity:0.9; width:172px; -webkit-border-radius:0px 0px 10px 0px; border-radius:0px 0px 10px 0px; padding-bottom:0px; z-index:99;} 
#sub .sub_menu_open ul {margin-left:10px; overflow:hidden; color:#FFFFFF;}
#sub .sub_menu_open ul li {padding-bottom:7px; border-bottom:1px solid #a59270; padding-top:5px; letter-spacing:-1px}

#sub .sub_menu_open2 {position:absolute; background-color:#91744b; opacity:0.9; width:98%; -webkit-border-radius:0px 0px 10px 0px; border-radius:0px 0px 10px 0px; padding-bottom:0px; z-index:99; } 
#sub .sub_menu_open2 ul {margin-left:10px; overflow:hidden;}
#sub .sub_menu_open2 ul li {padding-bottom:7px; border-bottom:1px solid #a59270; padding-top:5px; overflow:hidden;}
#sub .sub_menu_open2 ul li .big_txt {color:#FFFFFF; float:left; width:25%;}
#sub .sub_menu_open2 ul li .small_txt {color:#d4c9b7; font-size:0.85em; float:left; width:70%; border:0px solid #000099;}

/*sub1_title*/
#sub .title {overflow:hidden; height:180px; }
#sub .title .sub_menu {overflow:hidden; background-color:#3c3634; opacity:0.9;}
#sub .title .sub_menu li:first-child {float:left; margin-left:10px; color:#ada9a7; font-size:1.1em; margin-top:11px;}
#sub .title .sub_menu li:first-child span {color:#FFFFFF;}
#sub .title .sub_menu li+li {float:right; margin-right:10px; margin-top:8px; margin-bottom:8px;}
#sub .title .sub_menu li+li img {width:25px;}
#sub .title .txt {color:#FFFFFF; margin-top:70px; margin-left:10px;  font-size:1.35em; letter-spacing:-1.5px; }
/*sub2_title*/
#sub .title2 {overflow:hidden;}
#sub .title2 .sub_menu {overflow:hidden; background-color:#3c3634; opacity:0.9;}
#sub .title2 .sub_menu li:first-child {float:left; margin-left:10px; color:#ada9a7; font-size:1.1em; margin-top:11px;}
#sub .title2 .sub_menu li:first-child span {color:#FFFFFF;}
#sub .title2 .sub_menu li+li {float:right; margin-right:10px; margin-top:8px; margin-bottom:8px;}
#sub .title2 .sub_menu li+li img {width:25px;}
#sub .title2 .txt {color:#FFFFFF; margin-top:90px; margin-left:10px;  font-size:1.35em; letter-spacing:-1.5px; }
#sub .title2 .txt2 {color:#FFFFFF; margin-top:20px; margin-left:10px;  font-size:1.35em; letter-spacing:-1.5px; line-height:1.2em; }
#sub .title2 .txt2 span { font-size:0.8em;}
#sub .title2 .txt3 {color:#FFFFFF; margin-top:5px;  margin-left:10px; margin-bottom:24px; font-size:0.8em; letter-spacing:-1px;}
#sub .title2 .center {text-align:center;}

#sub .title2 .food_tab {overflow:hidden; background:url(../img/sub2/food_tab_off.jpg) repeat-x;  background-size:contain;}
#sub .title2 .food_tab li {width:25%; float:left; text-align:center; letter-spacing:-1px; color:#FFFFFF; font-weight:bold; font-size:0.9em;}
#sub .title2 .food_tab .on {background:url(../img/sub2/food_tab_on.jpg) repeat-x; background-size:contain;}
#sub .title2 .food_tab .on .on_box {height:60px; overflow:hidden;}
#sub .title2 .food_tab .on .line {font-size:0px; margin-bottom:8px; margin-top:12px;}
#sub .title2 .food_tab .on .line  img {width:25px;}
#sub .title2 .food_tab .on2 {background:url(../img/sub2/food_tab_on2.jpg) repeat-x; background-size:contain;}
#sub .title2 .food_tab .on2 .on_box {height:60px; overflow:hidden;}
#sub .title2 .food_tab .on2 .line {font-size:0px; margin-bottom:8px; margin-top:12px;}
#sub .title2 .food_tab .on2 .line  img {width:25px;}
#sub .title2 .food_tab .on2_right {background:url(../img/sub2/food_tab_on2.jpg) repeat-x; background-size:contain;}
#sub .title2 .food_tab .on2_right .on_box {height:60px; overflow:hidden; }
#sub .title2 .food_tab .on2_right .line {font-size:0px; margin-bottom:8px; margin-top:12px;}
#sub .title2 .food_tab .on2_right .line  img {width:25px;}
#sub .title2 .food_tab .off {background:url(../img/sub2/food_tab_off.jpg) repeat-x;  background-size:contain; height:60px; line-height:60px;}
#sub .title2 .food_tab .off .line {display:none;}
#sub .title2 .food_tab .off_right {background:url(../img/sub2/food_tab_off.jpg) repeat-x;  background-size:contain; }
#sub .title2 .food_tab .off_right .txtH { margin-top:20px;}
#sub .title2 .food_tab .off_right .line {display:none;}
#sub .title2 .food_tab .off_right .offLine { height:60px; border-right:1px solid #b2afa7; overflow:hidden;}
#sub .title2 .food_tab .off2 {background:url(../img/sub2/food_tab_on.jpg) repeat-x; background-size:contain;}
#sub .title2 .food_tab .off2 p {height:60px; line-height:60px;}

/*sub3_title*/
#sub .title3 {overflow:hidden;}
#sub .title3 .sub_menu {overflow:hidden; background-color:#3c3634; opacity:0.9;}
#sub .title3 .sub_menu li:first-child {float:left; margin-left:10px; color:#ada9a7; font-size:1.1em; margin-top:11px;}
#sub .title3 .sub_menu li:first-child span {color:#FFFFFF;}
#sub .title3 .sub_menu li+li {float:right; margin-right:10px; margin-top:8px; margin-bottom:8px;}
#sub .title3 .sub_menu li+li img {width:25px;}
#sub .title3 .txt1 {background:url(../img/sub3/title_bg.gif) repeat-x; background-size:contain; text-align:center; color:#FFFFFF; line-height:45px; overflow:hidden; font-size:1.35em; letter-spacing:-1.5px;} 
#sub .title3 .txt2 {background:url(../img/sub3/title_bg2.gif) repeat-x; background-size:contain; text-align:center; color:#FFFFFF; line-height:45px; overflow:hidden; font-size:1.35em; letter-spacing:-1.5px;} 
/*sub4_title*/
#sub .title4 {overflow:hidden; height:150px;}
#sub .title4 .sub_menu {overflow:hidden; background-color:#3c3634; opacity:0.9;}
#sub .title4 .sub_menu li:first-child {float:left; margin-left:10px; color:#ada9a7; font-size:1.1em; margin-top:11px;}
#sub .title4 .sub_menu li:first-child span {color:#FFFFFF;}
#sub .title4 .sub_menu li+li {float:right; margin-right:10px; margin-top:8px; margin-bottom:8px;}
#sub .title4 .sub_menu li+li img {width:25px;}
#sub .title4 .center {text-align:center;}
#sub .title4 .txt {color:#FFFFFF; margin-top:10px;  font-size:1.25em; letter-spacing:-1.5px; }
#sub .title4 .txt2 {color:#FFFFFF; margin-top:10px;  font-size:1.7em; letter-spacing:-1.5px; }
#sub .title4 .line {font-size:0px; margin-top:10px;}
#sub .title4 .line img { width:30px;}

.title_search {font-size:1.35em; letter-spacing:-1px; color:#FFFFFF; margin-top:20px;}
#sub .title4 .title_search .s_txt { text-align:center; margin-bottom:11px;}
#sub .title4 .title_search .search_box { overflow:hidden; width:60%; margin:auto; border:0px solid #333333;}
#sub .title4 .title_search .search_box .left_box {float:left; width:30%; overflow:hidden;}
#sub .title4 .title_search .search_box .right_box {float:left; width:68%;}
#sub .title4 .title_search .search_box .right_box img { width:27px; border-right:1px solid #443e3c; border-top:1px solid #443e3c; border-bottom:1px solid #443e3c; margin-top:1px;}
#sub .title4 .title_search .search_box .search_box { border:1px solid #443e3c; height:25px; border-radius:0;}
#sub .title4 .title_search .search_box .input_box { border:1px solid #443e3c; height:18px; border-radius:0;}
#sub .title4 .join_tab { overflow:hidden; margin-left:10px; margin-right:10px; margin-top:8px;}
#sub .title4 .join_tab li { width:32%; overflow:hidden; float:left; text-align:center;}
#sub .title4 .join_tab li+li { margin-left:1%;}
#sub .title4 .join_tab .on {background-color:#ad4e4c; border:1px solid #962f2d; line-height:28px; color:#FFFFFF;}
#sub .title4 .join_tab .off {background-color:#989489; border:1px solid #61605e; line-height:28px; color:#FFFFFF;}




#sub h1 {margin-left:10px; margin-top:17px; letter-spacing:-1px;}
#sub .add_txt {color:#252423; margin-left:10px; margin-top:10px; font-size:1.15em; letter-spacing:-1px;}
#sub .add_txt span {color:#896a21;}


/*sub_type1*/
#sub .sub_type1 {margin-bottom:61px;}
#sub .sub_type1 dl {overflow:hidden; margin-left:10px; margin-right:10px; margin-top:38px;}
#sub .sub_type1 dl+dl { margin-top:50px;}
#sub .sub_type1 .mt30 { margin-top:30px;}
#sub .sub_type1 dl dt {text-align:center;}
#sub .sub_type1 dl dt img { width:28px;}
#sub .sub_type1 dl dt .line {font-size:0px;} 
#sub .sub_type1 dl dt p {font-size:1.6em; font-weight:bold; color:#a78d66; letter-spacing:-1px; margin-top:13px;}
#sub .sub_type1 dl dt .num img { width:100%;}

#sub .sub_type1 dl dd .con1 {text-align:center; font-size:1.1em; letter-spacing:-1px; line-height:1.4em;}
#sub .sub_type1 dl dd .con1 .photo {margin-top:19px;}
#sub .sub_type1 dl dd .con1 .photo img { width:100%;}
#sub .sub_type1 dl dd .con1 .txt1 {margin-top:10px;}
#sub .sub_type1 dl dd .con1 .txt2 {margin-top:25px;}
#sub .sub_type1 dl dd .con1 .txt3 {color:#896a21; margin-top:20px;}
#sub .sub_type1 dl dd .con1 .txt4 { font-size:1.4em; letter-spacing:-1px; color:#a78d66; font-weight:bold; margin-top:7px;}
#sub .sub_type1 dl dd .con1 .txt4 span { color:#ad4e4c;}

#sub .sub_type1 dl dd .con3 {overflow:hidden; margin-top:25px; border-top:1px solid #a19e9a; background-color:#f9f9f8; font-size:1.1em;}
#sub .sub_type1 dl dd .con3 ul { float:left; overflow:hidden; margin-top:21px; margin-bottom:20px;}
#sub .sub_type1 dl dd .con3 ul:first-child  {width:65%; margin-left:10px;}
#sub .sub_type1 dl dd .con3 ul:first-child li {overflow:hidden;}
#sub .sub_type1 dl dd .con3 ul:first-child li p { float:left;}
#sub .sub_type1 dl dd .con3 ul:first-child li p+p { width:80%; margin-left:7px;}
#sub .sub_type1 dl dd .con3 ul:first-child li img { margin-top:6px;}
#sub .sub_type1 dl dd .con3 ul li:first-child { color:#ad4e4c; font-weight:bold; font-size:1.1em; line-height:1.15em; margin-bottom:16px;}
#sub .sub_type1 dl dd .con3 ul+ul { margin-top:60px;}
#sub .sub_type1 dl dd .con3 ul+ul img { width:90px;}

#sub .sub_type1 .con4 {overflow:hidden; margin-left:10px; margin-right:10px; margin-top:38px}
#sub .sub_type1 .con4 img {width:100%}
#sub .sub_type1 .con4 ul {overflow:hidden; margin-top:10px}
#sub .sub_type1 .con4 ul+ul { margin-top:2.5%}
#sub .sub_type1 .con4 ul li {float:left; width:48.5%}
#sub .sub_type1 .con4 ul li+li {float:right}
#sub .sub_type1 .con4 .txt_area {font-size:1.2em;  color:#896a21; font-weight:700; text-align:center}


/*sub_type2*/
#sub .sub_type2 {margin-bottom:61px;}
#sub .sub_type2 dl {overflow:hidden; margin-left:10px; margin-right:10px; margin-top:38px;}
#sub .sub_type2 dl+dl { margin-top:50px;}
#sub .sub_type2 dl dt img { width:28px;}
#sub .sub_type2 dl dt .line { font-size:0px;} 
#sub .sub_type2 dl dt p {font-size:1.4em; color:#a78d66; letter-spacing:-1px; margin-top:13px;}

#sub .sub_type2 dl dd .con1 {border-top:1px solid #a19e9a; background-color:#f5f2eb; overflow:hidden; margin-top:17px;}
#sub .sub_type2 dl dd .con1 ul {overflow:hidden; margin-top:25px; margin-left:15px; margin-right:15px; margin-bottom:21px;}
#sub .sub_type2 dl dd .con1 ul li:first-child {width:60%; float:left; font-size:1.1em; letter-spacing:-1px;}
#sub .sub_type2 dl dd .con1 ul li:first-child .txt {color:#ad4e4c; font-weight:bold; font-size:1.15em; letter-spacing:-1px;}
#sub .sub_type2 dl dd .con1 ul li:first-child p span {color:#ad4e4c;}
#sub .sub_type2 dl dd .con1 ul li+li {float:right;}
#sub .sub_type2 dl dd .con1 ul li+li img {width:105px;}

#sub .sub_type2 dl dd .con2 { overflow:hidden; margin-top:25px; margin-left:5px; margin-right:5px; font-size:1.1em; letter-spacing:-1px;}
#sub .sub_type2 dl dd .con2 img { width:100%;}
#sub .sub_type2 dl dd .con2 ul { float:left; width:50%; margin-top:8px;}
#sub .sub_type2 dl dd .con2 ul li { margin-left:10px; overflow:hidden;}
#sub .sub_type2 dl dd .con2 ul li p { float:left;}
#sub .sub_type2 dl dd .con2 ul li p+p { width:80%; margin-left:8px;}
#sub .sub_type2 dl dd .con2 ul li+li { margin-top:5px;}
#sub .sub_type2 dl dd .con2 ul li img { width:15px;}


#sub .sub_type2 dl dd .con3 {overflow:hidden; margin-top:17px; border-top:1px solid #a19e9a; background-color:#f5f2eb; padding-bottom:15px;}
#sub .sub_type2 dl dd .con3 .top_bg {position:relative; overflow:hidden;}
#sub .sub_type2 dl dd .con3 .top_bg .txt1 {position:absolute; color:#ad4e4c; font-weight:bold; font-size:1.15em; letter-spacing:-1px; margin-top:20px; margin-left:9px;}
#sub .sub_type2 dl dd .con3 .top_bg img { width:100%;}
#sub .sub_type2 dl dd .con3 .bg {overflow:hidden; background-color:#FFFFFF; border-left:1px solid #f5f2eb; border-right:1px solid #f5f2eb; margin-right:2%; margin-left:2%;}
#sub .sub_type2 dl dd .con3 .bg ul {overflow:hidden; margin-left:20px; margin-right:20px; border:0px solid #333333;}
#sub .sub_type2 dl dd .con3 .bg ul li {float:left;}
#sub .sub_type2 dl dd .con3 .bg ul li+li {width:85%; margin-left:10px; color:#736357; line-height:1.2em; padding-bottom:15px;}
#sub .sub_type2 dl dd .con3 .bg ul+ul li+li { border-top:1px dotted #736357; }
#sub .sub_type2 dl dd .con3 .bg ul+ul li {padding-top:12px;}
#sub .sub_type2 dl dd .con3 .bg ul li p {font-size:1.1em; letter-spacing:-1px; margin-bottom:5px;}
#sub .sub_type2 dl dd .con3 .bg ul li img { width:19px;}
#sub .sub_type2 dl dd .con3 .bottom_bg img {width:100%;}

#sub .sub_type2 dl dd .caption_hide {margin:0px; padding:0px; height:0px; width:0px; visibility:hidden;}
#sub .sub_type2 dl dd .expense {overflow:hidden; margin-top:23px;}
#sub .sub_type2 dl dd .expense  .txt {text-align:right; margin-bottom:10px;}
#sub .sub_type2 dl dd .expense  .txt1 {font-size:1.1em; letter-spacing:-1px; line-height:1.4em; margin-top:5px}
#sub .sub_type2 dl dd .expense  .txt2 {font-size:1.1em; letter-spacing:-1px; line-height:1.4em; margin-top:5px; color:#a78d66; font-weight:600}
#sub .sub_type2 dl dd .expense .titleTxt { font-size:1.5em; font-weight:bold; letter-spacing:-1px;}
#sub .sub_type2 dl dd .expense .bg_color1 {background-color:#b2915f; color:#FFFFFF;}
#sub .sub_type2 dl dd .expense .bg_color2 {background-color:#e2e1e1; font-weight:bold;}
#sub .sub_type2 dl dd .expense .bg_color2 p {margin-left:10px;}
#sub .sub_type2 dl dd .expense .bg_color3 {background-color:#8d8b86; color:#FFFFFF;}
#sub .sub_type2 dl dd .expense .bg_color4 {background-color:#fbfbfa;}
#sub .sub_type2 dl dd .expense .bg_color4 p {margin-left:10px;}
#sub .sub_type2 dl dd .expense .b_line {border-bottom:1px solid #e2e0db;}
#sub .sub_type2 dl dd .expense .b_line2 {border-bottom:1px solid #cbc8c2;}
#sub .sub_type2 dl dd .expense .r_line {border-right:1px solid #e2e0db;}
#sub .sub_type2 dl dd .expense .l_line {border-left:1px solid #e2e0db;}
#sub .sub_type2 dl dd .expense ul {overflow:hidden;}
#sub .sub_type2 dl dd .expense ul+ul { margin-top:5px;}
#sub .sub_type2 dl dd .expense ul li {float:left;}
#sub .sub_type2 dl dd .expense ul li+li { width:93%; margin-left:5px;}
#sub .sub_type2 dl dd .expense ul li+li span { color:#ad4e4c; font-weight:bold;}
#sub .sub_type2 dl dd .expense ul li img {width:13px; margin-top:2px;}
#sub .sub_type2 dl dd .expense .box { margin-top:10px; border:3px solid #e8e8e8}
#sub .sub_type2 dl dd .expense .box img {width:100%}




/*good_menu1*/
#sub .food_menu {background-color:#f4f1ea; overflow:hidden; padding-top:20px; padding-bottom:10px;}
#sub .food_menu ul {overflow:hidden; margin-left:10px; margin-right:10px; -webkit-box-shadow:2px 2px 2px 2px #efece5; box-shadow:2px 2px 2px 2px #efece5;}
#sub .food_menu ul+ul {border-top:1px solid #cdcbc9;}
#sub .food_menu ul li {overflow:hidden;}
#sub .food_menu ul li .major_txt {float:left; margin-left:13px; color:#ad4e4c; font-size:1.2em; letter-spacing:-1px; margin-top:12px; padding-bottom:12px;}
#sub .food_menu ul li .arrow {float:right; margin-right:13px; margin-top:17px;}
#sub .food_menu ul li .arrow img { width:18px;}
#sub .food_menu .on {background-color:#FFFFFF;}
#sub .food_menu .on li+li img {width:100%;}
#sub .food_menu .on li+li+li {margin-left:15px; margin-right:15px; margin-top:15px; margin-bottom:30px;}
#sub .food_menu .on li+li+li .txt1 {font-weight:bold; color:#a78d66; letter-spacing:-1px; font-size:1.1em; border-bottom:1px solid #a78d66; padding-bottom:10px;}
#sub .food_menu .on li+li+li .txt2 {letter-spacing:-1px; font-size:1.1em; padding-bottom:10px; line-height:1.3em; padding-bottom:5px; padding-top:10px;}
#sub .food_menu .on li+li+li .txt2 span { color:#736357; font-weight:bold;}
#sub .food_menu .on li+li+li .txt_line {border-bottom:1px dashed #a78d66;}
#sub .food_menu .off {background-color:#f9f9f9;} 


/*good_menu2*/
#sub .food_menu2 {background-color:#f4f1ea; overflow:hidden; padding-top:20px;}
#sub .food_menu2 ul {margin-left:10px; margin-right:10px; overflow:hidden; padding-bottom:20px;}
#sub .food_menu2 ul img {width:100%;}
#sub .food_menu2 ul li:first-child {float:left; width:49%;  -webkit-border-radius:17px 17px 17px 17px; border-radius:17px 17px 17px 17px; background-color:#FFFFFF; overflow:hidden; -webkit-box-shadow:2px 2px 2px 2px #efece5; box-shadow:2px 2px 2px 2px #efece5;}
#sub .food_menu2 ul li+li {float:right; width:49%; -webkit-border-radius:17px 17px 17px 17px; border-radius:17px 17px 17px 17px; background-color:#FFFFFF; overflow:hidden; -webkit-box-shadow:2px 2px 2px 2px #efece5; box-shadow:2px 2px 2px 2px #efece5;}
#sub .food_menu2 ul .txt { text-align:center; margin-left:15px; margin-right:15px; margin-top:10px; margin-bottom:10px; height:63px;}
#sub .food_menu2 ul .txt span { font-weight:bold; letter-spacing:-1px; font-size:1.1em;}
#sub .food_menu2 ul .txt p { font-size:0.8em; color:#525252; margin-top:2px;}

#sub .food_menu2_view {overflow:hidden;}
#sub .food_menu2_view dl dt {background-color:#f4f1ea; overflow:hidden;}
#sub .food_menu2_view dl dt ul { overflow:hidden; margin-top:12px; margin-left:10px; margin-right:10px; margin-bottom:19px;} 
#sub .food_menu2_view dl dt ul li:first-child { float:left; width:85%;}
#sub .food_menu2_view dl dt ul li:first-child span { font-size:1.45em; color:#977745; font-weight:bold; letter-spacing:-1px;}
#sub .food_menu2_view dl dt ul li:first-child p { font-size:1.1em; line-height:1.2em;}
#sub .food_menu2_view dl dt ul li+li { float:right;}
#sub .food_menu2_view dl dt ul li+li img { width:18px;}
#sub .food_menu2_view dl dd {margin-left:10px; margin-right:10px; margin-top:10px; overflow:hidden;}
#sub .food_menu2_view dl dd .photo img { width:100%;}
#sub .food_menu2_view dl dd ul {overflow:hidden; border-bottom:1px solid #dadada; font-size:1.1em;}
#sub .food_menu2_view dl dd ul li:first-child { float:left; background-color:#f9f9f9; width:25%; padding-top:15px; padding-bottom:10px; color:#a78d66; font-weight:bold; border-right:1px solid #dadada;}
#sub .food_menu2_view dl dd ul .menutxt {float:left; background-color:#f9f9f9; width:25%; padding-top:30px; padding-bottom:30px; color:#a78d66; font-weight:bold; border-right:1px solid #dadada;}
#sub .food_menu2_view dl dd ul li+li {float:left; width:74%; padding-top:15px; padding-bottom:10px;}
#sub .food_menu2_view dl dd ul p {padding-left:10px;}
#sub .food_menu2_view dl dd .bt {background-color:#f9f9f9; border:1px solid #c8c8c8; text-align:center; margin:20px auto; color:#8a8888; font-weight:bold; line-height:30px; width:70px;}
#sub .food_menu2_view dl dd .event_txt {font-size:1.1em; padding-top:10px; padding-bottom:15px; border-bottom:1px solid #dadada;}
#sub .food_menu2_view dl dd .event_txt img {width:100%;}

#sub .food_menu2_view dl dd .comment { border-top:2px solid #e7e7e7; margin-top:61px;}
#sub .food_menu2_view dl dd .comment .margin_box {margin-top:20px;}
#sub .food_menu2_view dl dd .comment .margin_box .txt1 {font-size:1.3em; color:#484848;}
#sub .food_menu2_view dl dd .comment .margin_box .txt_box {margin-top:11px; float:left; width:78%}
#sub .food_menu2_view dl dd .comment .margin_box .input_bt {text-align:right;}
#sub .food_menu2_view dl dd .comment .margin_box .input_bt img { width:95px;}
#sub .food_menu2_view dl dd .comment .margin_box .comment_table {margin-top:20px; overflow:hidden}
#sub .food_menu2_view dl dd .comment .margin_box .comment_table ul {overflow:hidden;  padding-bottom:0px; border:none}
#sub .food_menu2_view dl dd .comment .margin_box .comment_table ul li {overflow:hidden;}
#sub .food_menu2_view dl dd .comment .margin_box .comment_table ul li:first-child {margin-top:12px; float:none; width:100%;  border-bottom:1px solid #e7e7e7;}
#sub .food_menu2_view dl dd .comment .margin_box .comment_table ul li .name {float:left; color:#484848; font-size:1em;}
#sub .food_menu2_view dl dd .comment .margin_box .comment_table ul li .days {float:right; font-size:0.9em; font-weight:normal; padding-right:10px; color:#999999}
#sub .food_menu2_view dl dd .comment .margin_box .comment_table ul li+li {line-height:20px; font-size:0.95em; width:100%; float:none; color:#666666}
#sub .food_menu2_view dl dd .comment .margin_box .input_bt { background-color:#a78d66; width:20%; float:right; overflow:hidden; text-align:center; color:#FFFFFF; padding:10px 0px 10px 0px; margin-top:11px;}


/*shop*/
#sub .shop {background-color:#f4f1ea; overflow:hidden; padding-top:10px; padding-bottom:10px;}
#sub .shop ul {overflow:hidden; margin-left:10px; margin-right:10px; -webkit-box-shadow:2px 2px 2px 2px #efece5; box-shadow:2px 2px 2px 2px #efece5; background-color:#FFFFFF}
#sub .shop ul+ul {border-top:1px solid #cdcbc9;}
#sub .shop ul li {overflow:hidden;}
#sub .shop ul li .major_txt {float:left; margin-left:13px;  padding-bottom:12px; margin-top:12px; width:70%; border:0px solid #FF0000;}
#sub .shop ul li .major_txt span {font-size:1.2em; color:#ad4e4c; letter-spacing:-1px; font-weight:bold;}
#sub .shop ul li .major_txt p {font-size:0.85em; margin-top:2px;}
#sub .shop ul li .major_txt2 {float:left; padding-bottom:12px; margin-top:12px; width:70%; border:0px solid #FF0000;}
#sub .shop ul li .major_txt2 span {font-size:1.2em; color:#ad4e4c; letter-spacing:-1px; font-weight:bold; margin-left:5px;}
#sub .shop ul li .major_txt2 p {font-size:0.85em; margin-left:13px; margin-top:2px;}
#sub .shop ul li .major_txt2 img { width:45px;}
#sub .shop ul li .bt {float:right; margin-top:12px; margin-right:13px;  background-color:#f9f9f9; border:1px solid #c8c8c8; text-align:center; color:#8a8888; font-weight:bold; line-height:20px; width:60px; font-size:0.85em; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
#sub .shop ul li+li img {width:100%;}
#sub .shop ul li+li dl {border-top:1px solid #d0cecc; overflow:hidden;}
#sub .shop ul li+li dl dt {overflow:hidden; margin-left:13px; margin-right:13px; margin-top:16px;}
#sub .shop ul li+li dl dt .shop_img {float:left;}
#sub .shop ul li+li dl dt .shop_img img { width:125px;}
#sub .shop ul li+li dl dt .shop_txt {width:54%; float:left; margin-top:3px;}
#sub .shop ul li+li dl dt .shop_txt span { color:#a78d66; font-size:1.1em; letter-spacing:-1px; font-weight:bold; padding-left:10px;}
#sub .shop ul li+li dl dt .shop_txt p {font-size:0.85em; background-color:#f9f9f9; margin-top:7px; border-top:1px solid #a78d66; padding-top:7px; padding-left:6px; padding-right:6px; margin-left:10px;  overflow:hidden; line-height:1.2em;}
#sub .shop ul li+li dl dt .shop_txt1 {width:100%; margin-top:3px;}
#sub .shop ul li+li dl dt .shop_txt1 .shop_int { color:#a78d66; font-size:1.1em; letter-spacing:-1px; font-weight:bold; display:inline-block; margin-bottom:10px;}
#sub .shop ul li+li dl dt .shop_txt1 span { color:#a78d66; font-size:1.1em; letter-spacing:-1px; font-weight:bold; line-height:1.2;}
/* #sub .shop ul li+li dl dt .shop_txt1 p:first-child{border-top:1px solid #a78d66;} */
#sub .shop ul li+li dl dt .shop_txt1 p {font-size:0.85em; background-color:#f9f9f9; padding-top:7px; padding-left:6px; padding-right:6px; overflow:hidden; line-height:1.2;}
#sub .shop ul li+li dl dd {margin-left:13px; margin-right:13px; margin-top:11px; border-top:1px solid #dadada; margin-bottom:39px;}
#sub .shop ul li+li dl dd .detail { overflow:hidden; border-bottom:1px solid #dadada; font-size:0.85em;}
#sub .shop ul li+li dl dd .detail .detail_txt1 {float:left; background-color:#f9f9f9; width:25%; padding-top:13px; padding-bottom:6px; color:#a78d66; font-weight:bold; border-right:1px solid #dadada;
height:20px;}
#sub .shop ul li+li dl dd .detail .detail_txt2 {float:left; width:74%; padding-top:6px; padding-bottom:6px;}
#sub .shop ul li+li dl dd .detail p {padding-left:10px;}

#sub .shop_search {background-color:#f4f1ea; overflow:hidden; padding-top:15px; padding-bottom:5px;}
#sub .shop_search ul {overflow:hidden; margin-left:10px; margin-right:10px; -webkit-box-shadow:2px 2px 2px 2px #efece5; box-shadow:2px 2px 2px 2px #efece5; background-color:#FFFFFF; padding-top:12px; padding-bottom:12px;}
#sub .shop_search li:first-child {float:left; width:30%; margin-left:27px;}
#sub .shop_search li+li {float:left; width:50%; margin-right:27px; margin-top:10px;}
#sub .shop_search li+li img {width:27px; border-right:1px solid #443e3c; border-top:1px solid #443e3c; border-bottom:1px solid #443e3c; margin-top:1px;}
#sub .shop_search li+li .input_box {border:1px solid #443e3c; height:19px; border-radius:0; background-color:#FFFFFF;}


/*interior*/
#sub .interior_tab {background-color:#f4f1ea; overflow:hidden; padding-top:10px; padding-bottom:5px;}
#sub .interior_tab ul {overflow:hidden; margin-left:10px; margin-right:10px; background-color:#FFFFFF; -webkit-box-shadow:1px 1px 1px 1px #e5e2db; box-shadow:1px 1px 1px 1px #e5e2db;}
#sub .interior_tab ul .on {float:left; width:49.9%; background-color:#a09d99; text-align:center; font-size:1.2em; line-height:35px; color:#FFFFFF;}
#sub .interior_tab ul .on p {border-top:1px solid #615f5c; border-left:1px solid #615f5c;}
#sub .interior_tab ul .on2 {float:left; width:49.9%; background-color:#a09d99; text-align:center; font-size:1.2em; line-height:35px; color:#FFFFFF;}
#sub .interior_tab ul .on2 p {border-top:1px solid #615f5c; border-right:1px solid #615f5c;}
#sub .interior_tab ul .off {float:left; width:49.9%; text-align:center; font-size:1.2em; line-height:35px; color:#8a6a22;}
#sub .interior {background-color:#f4f1ea; overflow:hidden; padding-top:5px; padding-bottom:30px;}
#sub .interior dl {overflow:hidden; margin-left:10px; margin-right:10px; background-color:#FFFFFF; -webkit-box-shadow:2px 2px 2px 2px #efece5; box-shadow:2px 2px 2px 2px #efece5; padding-bottom:15px;}
#sub .interior dl dt {margin-left:8px; margin-right:8px; margin-top:8px;}
#sub .interior dl dt img {width:100%;}
#sub .interior dl dd {margin-left:8px; margin-right:8px; margin-top:10px;}

#sub .interior dl dd .small {overflow:hidden;  border:0px solid #333333; position:relative;}
#sub .interior dl dd .small .arrow {width:5.2%; float:left; border:0px solid #333333; overflow:hidden;}
#sub .interior dl dd .small .arrow2 {width:5.2%; float:right; border:0px solid #333333; overflow:hidden;}
#sub .interior dl dd .small .imgbox {float:left;overflow:hidden; width:100%; position:absolute;  border:0px solid #333333;height:100px;}
#sub .interior dl dd .small .imgbox ul {overflow:hidden;  width:84%; margin:auto;  border:0px solid #333333;}
#sub .interior dl dd .small .imgbox ul li {float:left;}
#sub .interior dl dd .small .photo {width:24.5%; margin-left:1px;}
#sub .interior dl dd .small img {width:100%;}
#sub .interior dl dd p {text-align:center; font-size:1.1em; margin-top:10px;}
#sub .interior dl dd p span { color:#8a6a22; font-weight:bold;}


/*faq*/
#sub .faq {background-color:#f4f1ea; overflow:hidden; padding-top:20px; padding-bottom:10px;}
#sub .faq ul {overflow:hidden; margin-left:10px; margin-right:10px; -webkit-box-shadow:2px 2px 2px 2px #efece5; box-shadow:2px 2px 2px 2px #efece5; background-color:#FFFFFF;}
#sub .faq ul+ul {border-top:1px solid #cdcbc9;}
#sub .faq ul li {overflow:hidden;}
#sub .faq ul li .major_txt {float:left; margin-left:13px; color:#8a6a22; font-size:1.2em; letter-spacing:-1px; margin-top:12px; padding-bottom:12px;}
#sub .faq ul li .major_txt span { color:#e0a31b; font-weight:bold;}
#sub .faq ul li .arrow {float:right; margin-right:13px; margin-top:17px;}
#sub .faq ul li .arrow img { width:18px;}
#sub .faq ul li+li {padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:30px; border-top:1px solid #cdcbc9; background-color:#f9f9f9;}
#sub .faq ul li+li .txt1 {font-weight:bold; color:#8a6a22; letter-spacing:-1px; font-size:1.1em; float:left;}
#sub .faq ul li+li .txt2 {letter-spacing:-1px; font-size:1.1em; line-height:1.3em; float:left; width:92%; margin-left:5px;}


/*event*/
#sub .event {background-color:#f4f1ea; overflow:hidden; padding-top:20px;}
#sub .event ul {margin-left:10px; margin-right:10px; overflow:hidden; padding-bottom:20px;}
#sub .event ul img {width:100%;}
#sub .event ul li:first-child {float:left; width:49%;  -webkit-border-radius:17px 17px 17px 17px; border-radius:17px 17px 17px 17px; background-color:#FFFFFF; overflow:hidden; -webkit-box-shadow:2px 2px 2px 2px #efece5; box-shadow:2px 2px 2px 2px #efece5;}
#sub .event ul li+li {float:right; width:49%; -webkit-border-radius:17px 17px 17px 17px; border-radius:17px 17px 17px 17px; background-color:#FFFFFF; overflow:hidden; -webkit-box-shadow:2px 2px 2px 2px #efece5; box-shadow:2px 2px 2px 2px #efece5;}
#sub .event ul .txt { text-align:center; margin-left:15px; margin-right:15px; margin-top:10px; margin-bottom:10px; height:30px;}
#sub .event ul .txt span { font-weight:bold; letter-spacing:-1px; font-size:1.1em;}
#sub .event ul .txt p { font-size:0.8em; color:#525252; margin-top:2px; letter-spacing:-1px;}
#sub .event ul .event_img { position:relative; overflow:hidden;} 
#sub .event ul .event_on { position:absolute; width:30%; top:5px; left:5px;}
#sub .event ul .event_off { position:absolute; width:30%;}






/*member*/
#sub .member {overflow:hidden;}
#sub .member .login {overflow:hidden; background-color:#f4f1ea; border-bottom:1px solid #d6d3cc;}
#sub .member .login ul { overflow:hidden; width:70%; margin:auto; padding-top:25px;}
#sub .member .login ul li+li { margin-top:10px;}
#sub .member .login .bt {background-color:#967744; text-align:center; color:#FFFFFF; font-weight:bold; line-height:30px; border:1px solid #886936; width:28%; margin:22px auto;}
#sub .member .input_style {border:1px solid #c9c9c9; height:25px; border-radius:0;}
#sub .member .select_style { border:1px solid #c9c9c9; height:30px; line-height:30px;  border-radius:0;}
#sub .member .txt { text-align:center; margin-top:12px; margin-bottom:12px; color:#6e6d69; letter-spacing:-1px;}
#sub .member .txt span { text-decoration:underline; margin-left:8px;}

#sub .member .join {overflow:hidden; background-color:#f4f1ea;}
#sub .member .join .agree_txt { color:#a78d66; font-weight:bold; border-bottom:1px solid #a78d66; background-color:#f4f1ea; line-height:40px; padding-left:10px;}
#sub .member .join .agree_box {overflow-x:hidden; overflow-y:scroll; line-height:16px; height:150px; background-color:#FFFFFF; width:90%; margin:10px auto;}
#sub .member .join .borb {border-bottom:1px solid #d6d3cc; } 
#sub .member .join .borb2 {border-bottom:1px solid #a78d66;} 
#sub .member .join .agree_box p { padding:10px; color:#6e6d69;}
#sub .member .join .agree_box2 {overflow-x:hidden; overflow-y:scroll; line-height:16px; height:150px; background-color:#FFFFFF; width:90%; margin:10px auto;}
#sub .member .join .agree_box2 p { padding:10px; color:#6e6d69;}
#sub .member .join .bt {overflow:hidden; margin-top:30px; margin-bottom:30px;}
#sub .member .join .bt ul {overflow:hidden; width:45%; margin:auto;}
#sub .member .join .bt ul li:first-child {width:47%; float:left; background-color:#f9f9f9; text-align:center; color:#8a8888; font-weight:bold; line-height:30px; border:1px solid #c8c8c8;}
#sub .member .join .bt ul li+li {width:47%; float:right; background-color:#967744; text-align:center; color:#FFFFFF; font-weight:bold; line-height:30px; border:1px solid #886936;}

#sub .member .join .information {overflow:hidden; background-color:#FFFFFF; margin-left:10px; margin-right:10px; margin-top:15px;}
#sub .member .join .information ul {overflow:hidden; border-bottom:1px solid #dadada;}
#sub .member .join .information ul li:first-child {float:left; width:30%; color:#a78d66; border-right:1px solid #dadada; line-height:40px; font-weight:bold; font-size:1.1em; letter-spacing:-1px; background-color:#f9f9f9;}
#sub .member .join .information ul li+li { float:left; width:68%; }
#sub .member .join .information .plus_txt { color:#a78d66; font-size:0.9em;}
#sub .member .join  .success { color:#a78d66; text-align:center; margin-top:20px; font-size:1.3em; letter-spacing:-1px;}




/*board*/
#sub .board {overflow:hidden;}
#sub .board .input_style { border:1px solid #c9c9c9; height:25px; border-radius:0;}
#sub .board .select_style { border:1px solid #c9c9c9; height:30px; line-height:30px;  border-radius:0;}

/*board_list*/
#sub .board .list1 {overflow:hidden; background-color:#f4f1ea;}
#sub .board .list1 ul {overflow:hidden; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px;}
#sub .board .list1 ul+ul { border-top:1px solid #d0cecc; }
#sub .board .list1 ul li:first-child {float:left;}
#sub .board .list1 ul li:first-child img {width:70px;}
#sub .board .list1 ul li+li {float:left; width:70%; margin-left:15px;}
#sub .board .list1 ul li+li .txt1 {font-weight:bold; letter-spacing:-1px; font-size:1.1em; margin-top:5px;}
#sub .board .list1 ul li+li .txt1 a{display:block; width:100%; height:auto; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#sub .board .list1 ul li+li .txt2 {font-size:0.85em; color:#525252; line-height:1.2em; margin-top:5px;}
#sub .board .list1 ul li+li .txt3 {font-size:0.85em; color:#a78d66; margin-top:5px;}

#sub .board .list2 {overflow:hidden; background-color:#f4f1ea;}
#sub .board .list2 ul {overflow:hidden; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px;  border-bottom:1px solid #d0cecc; }
#sub .board .list2 ul li .txt1 {font-weight:bold; letter-spacing:-1px; font-size:1.1em; margin-top:5px;}
#sub .board .list2 ul li .txt2 {font-size:0.85em; color:#a78d66; margin-top:5px;}

/*board_write*/
#sub .board .write {overflow:hidden; background-color:#f4f1ea; padding-top:17px; padding-left:10px; padding-right:10px; padding-bottom:17px; border-top:2px solid #c4c4c4;}
#sub .board .write .write_box {overflow:hidden; background-color:#FFFFFF;  -webkit-box-shadow: 2px 2px 8px 2px #eee8dc; box-shadow: 2px 2px 8px 2px #eee8dc;}
#sub .board .write .write_box ul {overflow:hidden; border-bottom:1px solid #dadada;}
#sub .board .write .write_box ul li:first-child {float:left; width:30%; color:#a78d66; border-right:1px solid #dadada; line-height:40px; font-weight:bold; font-size:1.1em; letter-spacing:-1px; background-color:#f9f9f9;}
#sub .board .write .write_box ul li+li { float:left; width:68%; }
#sub .board .write .bt {overflow:hidden; margin-top:30px;}
#sub .board .write .bt ul {overflow:hidden; width:45%; margin:auto;}
#sub .board .write .bt ul li:first-child {width:47%; float:left; background-color:#f9f9f9; text-align:center; color:#8a8888; font-weight:bold; line-height:30px; border:1px solid #c8c8c8;}
#sub .board .write .bt ul li+li {width:47%; float:right; background-color:#967744; text-align:center; color:#FFFFFF; font-weight:bold; line-height:30px; border:1px solid #886936;}

/*board_view*/
#sub .board .view {overflow:hidden; background-color:#f4f1ea; padding-top:17px; padding-left:10px; padding-right:10px; padding-bottom:17px; border-top:2px solid #c4c4c4;}
#sub .board .view .view_box {overflow:hidden; background-color:#FFFFFF;  -webkit-box-shadow: 2px 2px 8px 2px #eee8dc; box-shadow: 2px 2px 8px 2px #eee8dc;}
#sub .board .view .view_box ul {overflow:hidden; border-bottom:1px solid #dadada;}
#sub .board .view .view_box ul li:first-child {float:left; width:30%; color:#a78d66; border-right:1px solid #dadada; line-height:50px; font-weight:bold; font-size:1.1em; letter-spacing:-1px; background-color:#f9f9f9;}
#sub .board .view .view_box ul li+li {float:left; width:68%;  font-size:1.1em; letter-spacing:-1px;}
#sub .board .view .view_box .show_con {overflow:hidden; padding-left:10px; padding-right:10px; padding-top:15px; padding-bottom:15px; font-size:1.1em;}
#sub .board .view .view_box .show_con img{width:100%;}

#sub .board .view .bt {overflow:hidden; margin-top:30px;}
#sub .board .view .bt ul {overflow:hidden;  margin:auto;}
#sub .board .view .bt ul li:first-child { overflow:hidden; width:20%; margin:auto; background-color:#f9f9f9; text-align:center; color:#8a8888; font-weight:bold; line-height:30px; border:1px solid #c8c8c8;}

#sub .board .next {overflow:hidden; background-color:#FFFFFF;  -webkit-box-shadow: 2px 2px 8px 2px #eee8dc; box-shadow: 2px 2px 8px 2px #eee8dc; margin-top:35px;}
#sub .board .next ul { overflow:hidden;}
#sub .board .next ul li:first-child {float:left; width:30%; color:#a78d66; border-right:1px solid #dadada; line-height:40px; font-weight:bold;  letter-spacing:-1px; background-color:#f9f9f9;} 
#sub .board .next ul li+li {float:left; width:68%;   letter-spacing:-1px; background-color:#FFFFFF; height:40px; overflow:hidden;}
#sub .board .next ul+ul { border-top:1px solid #dadada;}

